
html, body {
    margin: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    /* background-image: url(/static/img/fundo.png);*/
    
    
}
main{
    display: flex;
    flex-direction: column;
    align-items: center;
}
#div_cabecalho {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #011121;
    width: 100%;
    height: 30px;
}


#div_cabecalho a {
    text-decoration: none;
    color: black;
    margin-right: 10px;
}
#login_logout{
    color: black;
    margin-right: 45px;
}

div {
    display: block;
    unicode-bidi: isolate;
}
#div_pess {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
}
img {
    width: 200px;
}
footer{
    margin-top: 100px;
}